﻿H1              { font: BOLD 32pt  "Comic Sans MS" serif;  color: Red;    text-align : Center;   word-spacing: 2px; margin: 2px;   }
H2              { font: BOLD 14pt  "Comic Sans MS" serif;  color: Red;  text-align : center;   word-spacing: 2px; margin: 2px; }
H3              { font: BOLD 13pt  "Comic Sans MS" serif;  color: black;  text-align : center;   word-spacing: 1px; margin: 1px;  }
H4              { font: BOLD 12pt  "Comic Sans MS" serif;  color: black;  text-align : center;   word-spacing: 1px; margin: 1px;  }
H5              { font: BOLD 11pt  "Comic Sans MS" serif;  color: black;  text-align : center;   word-spacing: 1px; margin: 1px;  }
H6              { font: BOLD 12pt  "Comic Sans MS" serif;  color: black;  text-align : left;     word-spacing: 1px; margin: 1px;  }
 
A               { font: BOLD 11pt  "Comic Sans MS" serif; color: blue;  text-decoration: none; text-align: left; }
P               { font: 10pt  "Comic Sans MS" serif; color: black; text-align : left;  word-spacing: 2px; margin: 2px;   }
LI              { font: 10pt  "Comic Sans MS" serif; color: black; text-align : left;   }
TD              { font: 10pt "Comic Sans MS" serif; color: black }
TH              { font: 10pt "Comic Sans MS" serif; color: black }